html,body,div,span,object,iframe,frame,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,a,b,i,dl,dt,dd,ol,ul,li,fieldset,textarea,select,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,input {
background:transparent;
outline:none;
border:0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

input,label,button,form {
background:transparent;
outline:none;
border:0;
margin:0;
padding:0;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

article,aside,figure,figure img,hgroup,footer,header,nav,section {
display:block;
}

body {
font:13px Roboto, Arial, Helvetica, sans-serif;
line-height:normal;
color:#000;
background-color:#fff;
height:100%;
width:100%;
margin:0;
padding:0;
}

img {
max-width:100%;
}

.clr {
clear:both;
}

.clearfix:after {
content:"";
display:table;
clear:both;
}

a {
color:#444;
text-decoration:none;
}

a:hover,a:focus {
color:#4db2ec;
text-decoration:none;
}

h1,h2,h3,h4,h5,h6 {
font-weight:400;
}

h3 {
font-size:21px;
}

.right {
float:right;
}

textarea {
overflow:auto;
vertical-align:top;
resize:vertical;
}

button,html input[type=button],input[type=reset],input[type=submit] {
font-weight:400;
color:#fff;
background-color:#404048;
display:inline-block;
font-size:15px;
height:40px;
line-height:40px;
border-radius:3px;
cursor:pointer;
padding:0 20px;
}

button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0;
}

button[disabled],input[disabled] {
cursor:default;
}

button:hover,html input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover {
background:#b96cb9;
}

button:active,html input[type=button]:active,input[type=reset]:active,input[type=submit]:active {
box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);
}

input[type=submit].bbcodes,input[type=button].bbcodes,input.bbcodes,.ui-button {
font-weight:400;
font-size:12px;
height:30px!important;
line-height:30px!important;
background-color:#ca85ca;
border-radius:3px;
padding:0 10px;
}

.ui-icon,.close {
display:block;
overflow:hidden;
text-indent:-9999px;
white-space:nowrap;
}

.bottom-nav {
height:30px;
line-height:30px;
text-align:left;
margin:50px 0;
}

.pprev,.pnext {
display:inline-block;
text-align:center;
color:#000;
font-size:14px;
width:90px;
border:1px solid #e3e3e3;
}

.pnext a,.pprev a {
color:#000;
display:block;
}

.navigation {
font-size:14px;
text-align:center;
margin:0 20px;
}

.navigation a,.navigation span {
display:inline-block;
color:#000;
border:1px solid #e3e3e3;
min-width:32px;
margin:0 5px 0 0;
padding:0 5px;
}

.navigation span.nav_ext {
background:none;
color:#000;
}

.berrors {
background-color:#f1f1f1;
border:1px solid #e3e3e3;
border-radius:5px;
color:#000;
height:1%;
margin:20px 0;
padding:10px 20px;
}

.boxfull .berrors {
margin-right:0;
}

.berrors a {
color:#CF151E;
text-decoration:underline;
}

.vtitle {
font-size:14px;
line-height:18px;
border-radius:3px;
background-color:#f5f5f5;
border:1px solid #e3e3e3;
padding:10px;
margin-top: 18px;
}

.vlist {
color:#444;
font-size:13px;
line-height:normal;
margin:20px 0;
}

.vote {
margin-bottom:10px;
}

.vote input {
float:left;

margin:2px 8px 0 0;
}

.vote label {
position:relative;
}

.vote label:before {
content:"";
float:left;
cursor:pointer;
width:14px;
height:14px;
border-radius:7px;
background-color:#ccc;
margin:0 8px 0 0;
}

.vote input:checked + label:before {
background-color:#61c436;
}

.vote label:hover {
cursor:pointer;
color:#61c436;
}

.vcount {
margin-top:10px;
color:#fff;
}

.votebuts button {
height:30px;
line-height:30px;
float:left;
position:relative;
padding:0;
}

.votebuts button:hover {
opacity:0.6;
}

.vvote {
border-radius:3px;
text-align:center;
width:100%;
}

.vres,.vall {
width:50%;
margin-top:10px;
background:#f5f5f5 url(../images/sprite.png) -149px 3px no-repeat!important;
border-radius:3px 0 0 3px;
}

.vall {
background:#f5f5f5 url(../images/sprite.png) -153px -47px no-repeat!important;
border-radius:0 3px 3px 0;
border-left:1px solid #e3e3e3;
}

#pollbox {
border-bottom:1px dashed #E3E3E3;
padding-bottom:22px;
}

#dle-poll-list,#searchtable,.pm_status {
border-radius:6px;
background-color:#f6f6f6;
padding:15px;
}

.tableform td,.tableform th {
border-top:1px dotted #ebebeb;
text-align:left;
padding:10px 0;
}

.tableform th,.tableform .label,.tableform .addnews {
width:25%;
font-weight:400;
vertical-align:top;
padding-right:10px;
padding-top:8px;
}

.imp::after {
color:#e46950;
content:"*";
font-weight:700;
}

.recipient select {
width:298px;
}

.checkbox {
color:#787878;
line-height:1em;
padding:4px 0;
}

.checkbox input {
margin-top:-2px;
vertical-align:middle;
}

.f_textarea,textarea.ui-corner-all {
width:96.7%;
}

.fieldtr select,.f_textarea,.f_input,.xfields textarea,.xprofile textarea,.tdfield select,.lfield input,.editor input[type=text],#category,textarea.ui-corner-all,.pm select,.xfields input,.xprofile input,.xfields select,.xprofile select,.mass_comments_action select,.bbeditor select,.textin,select.rating {
background:#f7f7f7;
border:1px solid #ccc;
padding:4px;
}

.fieldtr select:focus,.pm select:focus,.textin:focus,.f_textarea:focus,.f_input:focus,.xfields textarea:focus,.xprofile textarea:focus,.editor input[type=text]:focus,#category:focus,textarea.ui-corner-all:focus,.tdfield select:focus,.lfield input:focus,.xfields input:focus,.xprofile input:focus,.xfields select:focus,.xprofile select:focus,.mass_comments_action select:focus,.bbeditor select:focus {
background:#fff;
}

.form-wrap {
background-color:#FFF;
border:1px dashed #CCC;
}

.form-title {
text-align:left;
padding:30px 15px;
}

.form-title h1 {
display:inline-block;
font-size:24px;
}

.form-wrap > div {
border-top:1px dashed #CCC;
}

.sep-input {
padding:10px 10px 10px 170px;
}

.label {
float:left;
width:150px;
margin-left:-160px;
}

.input {
float:right;
width:100%;
position:relative;
}

.label label {
display:block;
height:40px;
line-height:40px;
font-weight:700;
font-size:14px;
}

.impot {
color:#E90206;
margin-right:5px;
}

.input input,.xfields input {
display:block;
width:100%;
max-width:400px;
height:38px;
line-height:38px;
color:#000;
background-color:#fff;
border:1px solid #ccc;
border-radius:3px;
padding:0 15px;
}

.input input:focus {
background-color:#fff;
box-shadow:0 0 10px 0 rgba(4,162,220,0.5);
border-color:#04a2dc;
}

.input select {
width:100%;
max-width:400px;
border:1px solid #ccc;
margin:10px 0 0;
}

.sep-textarea,.sep-vote-rel,.sep-xfield,.sep-checks {
padding:10px;
}

.textarea-title {
height:40px;
line-height:40px;
background-color:#404048;
color:#FFF;
font-size:16px;
padding:0 20px;
}

.sep-textarea textarea,.vote-textarea,#category {
width:100%!important;
}

.radio {
height:25px;
line-height:25px;
}

.radio input {
float:left;
display:inline-block;
margin-right:0;
width:25px;
height:25px;
line-height:25px;
}

.sep-title {
font-size:16px;
background-color:#04a2dc;
color:#FFF;
height:40px;
line-height:40px;
padding:0 20px;
}

.add-findrel,.add-votebut {
display:block!important;
width:50%;
height:40px!important;
line-height:40px!important;
text-align:center;
border-radius:0!important;
float:left;
background-color:#fec007;
color:#fff!important;
font-size:16px!important;
padding:0 10px!important;
}

.findrelated {
background:#ffc;
border:1px solid #9E9E9E;
margin:10px 0;
padding:5px;
}

.sep-xfield input {
display:inline-block;
width:300px!important;
height:38px!important;
padding:0 15px!important;
}

.sep-checks input#allow_main {
margin-left:50px;
}

.sep-checks label,#allow_subscribe + label {
display:inline-block;
line-height:30px;
margin-left:10px;
position:relative;
top:1px;
}

.sep-submit {
padding:30px 10px;
}

.secur .label label {
background-color:#404048;
position:relative;
color:#fff;
text-align:center;
font-size:14px;
}

.sec-label {
margin-bottom:10px;
font-weight:700;
font-size:14px;
}

.secur .input input {
margin-bottom:20px;
}

.sec-capcha input {
float:left;
max-width:150px;
margin-right:10px;
}

#dle-captcha {
display:inline-block;
}

.register-check {
position:absolute;
right:0;
top:0;
width:100px!important;
font-size:11px!important;
text-align:center;
border-radius:0 5px 5px 0!important;
height:38px!important;
line-height:38px!important;
padding:0!important;
}

.full-text.sep-textarea {
margin:0;
padding:10px!important;
}

.user-main {
position:relative;
background:#404048;
padding:30px 30px 30px 170px;
}

.u-avatar {
width:100px;
float:left;
margin-left:-135px;
padding:10px 0;
}

.u-name {
width:100%;
float:right;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}

.user-avatar {
height:100px;
border-radius:50px;
overflow:hidden;
box-shadow:0 0 0 10px rgba(255,255,255,0.3);
}

.user-avatar img {
width:100%;
height:100%;
}

.u-name h1 {
font-size:16px;
color:#fff;
font-weight:700;
margin-bottom:5px;
}

.u-name div {
line-height:30px;
color:#fff;
font-size:14px;
}

.offline,.online {
text-align:center;
width:70px;
font-size:11px;
font-weight:700;
color:#fff;
background-color:#626262;
border-radius:6px;
padding:3px 5px;
}

.online {
background:#99ce1b;
}

.user-info div {
width:25%;
height:95px;
float:left;
border-right:1px solid #ccc;
text-align:center;
}

.user-info span {
display:block;
font-size:14px;
padding:15px 0 5px;
}

.user-info b {
font-size:18px;
}

.user-connect div {
display:block;
float:left;
width:50%;
height:50px;
line-height:50px;
text-align:center;
background-color:#303038;
color:#fff;
font-size:16px;
font-weight:700;
border-right:1px solid #999;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
padding:0 10px;
}

.user-connect a {
display:block;
color:#fff;
}

div.u-info {
background-color:#f6f6f6;
color:#000;
font-size:14px;
font-weight:400;
border-right:1px solid #ccc;
}

.user-edit a {
display:block;
text-align:center;
background-color:#FC0;
color:#000;
font-weight:700;
font-size:16px;
margin:20px 0;
padding:10px 20px;
}

.user-info div:last-child,.user-connect div:last-child {
border-right:0;
}

.userinfo {
padding-left:110px;
}

.userinfo .left {
margin-left:-110px;
width:110px;
}

.userinfo .left .avatar {
float:none!important;
margin:0 0 5px 5px;
}

.userinfo .right {
width:100%;
margin:0;
}

.usinf li,.userinfo ul.right li {
border-top:1px dotted #D9D9D9;
padding:5px 0;
}

.uibtn {
font-size:11px;
}

.ussep {
padding-top:1.2em;
}

.searchstyle {
width:480px;
}

.search {
padding:0;
}

#searchtable,#searchtable td {
vertical-align:top;
text-align:left;
}

#searchtable fieldset {
font-size:11px;
border:1px solid #d7d7d7;
text-align:left;
border-radius:6px;
margin:0 4px 4px 0 !important;
padding:10px;
}

#searchtable select {
background-color:#fff;
}

fieldset legend {
font-size:11px;
font-weight:700;
color:#696969;
}

#searchuser,#searchinput {
width:90%!important;
}

.sres-wrap {
background-color:#fff;
display:block;
border:1px solid #e3e3e3;
position:relative;
padding:15px 15px 15px 230px;
}

.sres-wrap:hover {
z-index:100;
box-shadow:0 0 10px 0 rgba(4,162,220,0.5);
border-color:#04a2dc;
}

.sres-img {
float:left;
margin-left:-215px;
width:200px;
position:relative;
}

.sres-text {
float:right;
width:100%;
color:#000;
}

.sres-text h2 {
font-size:16px;
color:#CF151E;
margin-bottom:20px;
display:block;
}

.sres-date {
position:absolute;
left:0;
top:0;
background-color:rgba(0,0,0,0.7);
color:#FC0;
padding:10px;
}

.statistics ul.left {
min-height:71px;
margin-left:-1px;
width:33.3%;
}

.statistics ul.left li {
clear:both;
margin-bottom:2px;
padding:0 15px 0 1px;
}

.statistics h4 {
font-weight:700;
border-bottom:1px solid #E2E2E2;
margin-bottom:.5em;
padding-bottom:.6em;
}

.statsbox li {
border-top:1px dotted #ebebeb;
padding:8px 0;
}

.statsbox li:first-child {
border-top:0 none;
}

.lines {
border:1px dotted #ebebeb;
padding:10px;
}

.lines li {
margin-bottom:.2em;
}

.pm_menu {
margin-bottom:10px;
height:42px;
border-bottom:1px solid #d8d8d8;
}

.pm_menu a {
border-radius:6px 6px 0 0;
background:#f6f6f6;
color:#2b2b2b;
margin-right:2px;
height:41px;
line-height:40px;
border:1px solid #d8d8d8;
border-bottom:0;
padding:0 15px;
}

.pm_menu a:hover {
background:#fff;
height:42px;
color:#f86801;
}

.pm_status {
margin-bottom:47px;
}

.pm_status_head {
border-bottom:1px solid #E3E3E3;
font-size:.9em;
height:22px;
font-weight:700;
text-align:center;
color:#4e4e4e;
padding:0;
}

.pm_progress_bar {
border-radius:4px;
border:1px solid #d8d8d8;
background-color:#fff;
margin-top:10px;
margin-bottom:10px;
padding:4px;
}

.pm_progress_bar span {
border-radius:2px;
background:#fb643c;
font-size:0;
text-indent:-2000em;
height:10px;
display:block;
overflow:hidden;
}

.pm tr td,.userstop tr td {
border:1px solid #ccc;
font-size:12px;
padding:10px;
}

.pm tr:nth-child(1) {
background-color:#0297dc!important;
color:#FFF;
font-size:18px!important;
}

.pm tr:nth-child(2n+2),.userstop tr:nth-child(2n+2) {
background-color:#f9f9f9;
}

.pm select {
width:100%;
margin-bottom:10px;
}

.panel {
position:fixed;
z-index:988;
top:130px;
left:0;
overflow:hidden;
width:0;
min-height:200px;
background-color:#fff;
box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
}

.handle {
z-index:988;
position:fixed;
top:130px;
left:0;
width:40px;
height:138px;
background:#000;
}

.panel-in {
width:500px;
min-height:200px;
background-color:#fff;
padding:20px;
}

table,table.userstop,table.pm,table.tableform,table.calendar {
border-collapse:collapse;
border-spacing:0;
}

input,select,.sep-xfield .addnews {
vertical-align:middle;
}

h1,h2 {
font-size:24px;
}

.left,.pm_menu * {
float:left;
}

input:focus::-webkit-input-placeholder,input:focus::-moz-placeholder,input:focus:-moz-placeholder,input:focus:-ms-input-placeholder {
color:transparent;
}

.navigation span,.navigation a:hover,.pnext a:hover,.pprev a:hover {
background-color:#4db2ec;
color:#fff;
}

#addcoment-dialog form,#searchtable table,#searchtable form {
margin:0;
}

.tableform,.sres-img img {
width:100%;
}

.tableform tr:first-child td,.tableform tr:first-child th,.usinf li:first-child,.userinfo ul.rcol li:first-child {
border:0 none;
}

.form-wrap > div:nth-child(2n),.sres-wrap:nth-child(2n) {
background-color:#f6f6f6;
}

.user-wrap,.pm,.userstop {
border:1px solid #ccc;
}

@media screen and max-width 490px {
.form-title h1 {
font-size:16px;
}

.sep-input {
padding:10px;
}

.label,.input {
float:none;
width:100%;
margin-left:0;
}

.add-findrel,.add-votebut,.textarea-title {
font-size:12px!important;
}

.sres-wrap {
padding:15px;
}

.sres-img {
float:none;
margin-left:0;
width:100%;
}

.sres-text {
float:none;
width:100%;
color:#f0f0f0;
position:absolute;
left:0;
bottom:0;
background-color:rgba(0,0,0,0.7);
padding:10px;
}

.sres-text h2 {
color:#fff;
margin-bottom:0;
}

.sres-desc {
display:none;
}

.user-main {
padding:30px;
}

.u-avatar {
width:100px;
float:none;
margin:0 auto;
padding:0 0 20px;
}

.u-name {
float:none;
text-align:center;
}

.offline,.online {
margin:0 auto;
}

.user-info div,.user-connect div {
width:100%;
border-right:0;
border-bottom:1px dashed #d8d8d8;
}
}

@media screen and max-width 760px {
.panel,.handle {
display:none;
}
}